<s class_id="0" version="0">
<m_XRenderWnd>
  <rect class_id="1" version="0">
    <left>0</left>
    <top>0</top>
    <right>1520</right>
    <bottom>950</bottom>
  </rect>
  <xfactor>960</xfactor>
  <yfactor>900</yfactor>
  <list_subrender class_id="2" version="0">
    <count>9</count>
    <item_version>0</item_version>
      <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>0</item_version>
          <item classname="XRect"><left>0</left><top>0</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>0</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>4</count>
        <item_version>0</item_version>
          <item classname="XRect"><left>0</left><top>0</top><right>747</right><bottom>465</bottom></item>
          <item classname="XRect"><left>747</left><top>0</top><right>1495</right><bottom>465</bottom></item>
          <item classname="XRect"><left>0</left><top>465</top><right>747</right><bottom>930</bottom></item>
          <item classname="XRect"><left>747</left><top>465</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>6</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>498</right><bottom>465</bottom></item>
        <item classname="XRect"><left>498</left><top>0</top><right>996</right><bottom>465</bottom></item>
        <item classname="XRect"><left>996</left><top>0</top><right>1495</right><bottom>465</bottom></item>
        <item classname="XRect"><left>0</left><top>465</top><right>498</right><bottom>930</bottom></item>
        <item classname="XRect"><left>498</left><top>465</top><right>996</right><bottom>930</bottom></item>
        <item classname="XRect"><left>996</left><top>465</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>9</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>750</right><bottom>620</bottom></item>
        <item classname="XRect"><left>750</left><top>0</top><right>1125</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1125</left><top>0</top><right>1495</right><bottom>310</bottom></item>
        <item classname="XRect"><left>750</left><top>310</top><right>1125</right><bottom>620</bottom></item>
        <item classname="XRect"><left>1125</left><top>310</top><right>1495</right><bottom>620</bottom></item>
        <item classname="XRect"><left>0</left><top>620</top><right>375</right><bottom>930</bottom></item>
        <item classname="XRect"><left>375</left><top>620</top><right>750</right><bottom>930</bottom></item>
	<item classname="XRect"><left>750</left><top>620</top><right>1125</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1125</left><top>620</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>12</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>375</right><bottom>310</bottom></item>
        <item classname="XRect"><left>375</left><top>0</top><right>750</right><bottom>310</bottom></item>
        <item classname="XRect"><left>750</left><top>0</top><right>1125</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1125</left><top>0</top><right>1495</right><bottom>310</bottom></item>
        <item classname="XRect"><left>0</left><top>310</top><right>375</right><bottom>620</bottom></item>
        <item classname="XRect"><left>375</left><top>310</top><right>750</right><bottom>620</bottom></item>
        <item classname="XRect"><left>750</left><top>310</top><right>1125</right><bottom>620</bottom></item>
        <item classname="XRect"><left>1125</left><top>310</top><right>1495</right><bottom>620</bottom></item>
        <item classname="XRect"><left>0</left><top>620</top><right>375</right><bottom>930</bottom></item>
        <item classname="XRect"><left>375</left><top>620</top><right>750</right><bottom>930</bottom></item>
        <item classname="XRect"><left>750</left><top>620</top><right>1125</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1125</left><top>620</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>24</count>
	<item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>375</right><bottom>310</bottom></item>
        <item classname="XRect"><left>375</left><top>0</top><right>750</right><bottom>310</bottom></item>
        <item classname="XRect"><left>750</left><top>0</top><right>1125</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1125</left><top>0</top><right>1495</right><bottom>310</bottom></item>
        <item classname="XRect"><left>0</left><top>310</top><right>375</right><bottom>596</bottom></item>
        <item classname="XRect"><left>375</left><top>310</top><right>750</right><bottom>596</bottom></item>
        <item classname="XRect"><left>750</left><top>310</top><right>1125</right><bottom>596</bottom></item>
        <item classname="XRect"><left>1125</left><top>310</top><right>1495</right><bottom>596</bottom></item>
        <item classname="XRect"><left>0</left><top>596</top><right>187</right><bottom>760</bottom></item>
        <item classname="XRect"><left>187</left><top>596</top><right>375</right><bottom>760</bottom></item>
        <item classname="XRect"><left>375</left><top>596</top><right>561</right><bottom>760</bottom></item>
        <item classname="XRect"><left>561</left><top>596</top><right>750</right><bottom>760</bottom></item>
        <item classname="XRect"><left>750</left><top>596</top><right>935</right><bottom>760</bottom></item>
        <item classname="XRect"><left>935</left><top>596</top><right>1125</right><bottom>760</bottom></item>
        <item classname="XRect"><left>1125</left><top>596</top><right>1309</right><bottom>760</bottom></item>
        <item classname="XRect"><left>1309</left><top>596</top><right>1495</right><bottom>760</bottom></item>
        <item classname="XRect"><left>0</left><top>760</top><right>187</right><bottom>930</bottom></item>
        <item classname="XRect"><left>187</left><top>760</top><right>375</right><bottom>930</bottom></item>
        <item classname="XRect"><left>375</left><top>760</top><right>561</right><bottom>930</bottom></item>
        <item classname="XRect"><left>561</left><top>760</top><right>750</right><bottom>930</bottom></item>
        <item classname="XRect"><left>750</left><top>760</top><right>935</right><bottom>930</bottom></item>
        <item classname="XRect"><left>935</left><top>760</top><right>1125</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1125</left><top>760</top><right>1309</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1309</left><top>760</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>36</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>375</right><bottom>310</bottom></item>
        <item classname="XRect"><left>375</left><top>0</top><right>750</right><bottom>310</bottom></item>
        <item classname="XRect"><left>750</left><top>0</top><right>1125</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1125</left><top>0</top><right>1495</right><bottom>310</bottom></item>
        <item classname="XRect"><left>0</left><top>310</top><right>187</right><bottom>465</bottom></item>
        <item classname="XRect"><left>187</left><top>310</top><right>374</right><bottom>465</bottom></item>
        <item classname="XRect"><left>374</left><top>310</top><right>561</right><bottom>465</bottom></item>
        <item classname="XRect"><left>561</left><top>310</top><right>748</right><bottom>465</bottom></item>
        <item classname="XRect"><left>748</left><top>310</top><right>935</right><bottom>465</bottom></item>
        <item classname="XRect"><left>935</left><top>310</top><right>1122</right><bottom>465</bottom></item>
        <item classname="XRect"><left>1122</left><top>310</top><right>1309</right><bottom>465</bottom></item>
        <item classname="XRect"><left>1309</left><top>310</top><right>1495</right><bottom>465</bottom></item>
        <item classname="XRect"><left>0</left><top>465</top><right>187</right><bottom>630</bottom></item>
        <item classname="XRect"><left>187</left><top>465</top><right>374</right><bottom>630</bottom></item>
        <item classname="XRect"><left>374</left><top>465</top><right>561</right><bottom>630</bottom></item>
        <item classname="XRect"><left>561</left><top>465</top><right>748</right><bottom>630</bottom></item>
        <item classname="XRect"><left>748</left><top>465</top><right>935</right><bottom>630</bottom></item>
        <item classname="XRect"><left>935</left><top>465</top><right>1122</right><bottom>630</bottom></item>
        <item classname="XRect"><left>1122</left><top>465</top><right>1309</right><bottom>630</bottom></item>
        <item classname="XRect"><left>1309</left><top>465</top><right>1495</right><bottom>630</bottom></item>
        <item classname="XRect"><left>0</left><top>630</top><right>187</right><bottom>785</bottom></item>
        <item classname="XRect"><left>187</left><top>630</top><right>374</right><bottom>785</bottom></item>
        <item classname="XRect"><left>374</left><top>630</top><right>561</right><bottom>785</bottom></item>
        <item classname="XRect"><left>561</left><top>630</top><right>748</right><bottom>785</bottom></item>
        <item classname="XRect"><left>748</left><top>630</top><right>935</right><bottom>785</bottom></item>
        <item classname="XRect"><left>935</left><top>630</top><right>1122</right><bottom>785</bottom></item>
        <item classname="XRect"><left>1122</left><top>630</top><right>1309</right><bottom>785</bottom></item>
        <item classname="XRect"><left>1309</left><top>630</top><right>1495</right><bottom>785</bottom></item>
        <item classname="XRect"><left>0</left><top>785</top><right>187</right><bottom>930</bottom></item>
        <item classname="XRect"><left>187</left><top>785</top><right>374</right><bottom>930</bottom></item>
        <item classname="XRect"><left>374</left><top>785</top><right>561</right><bottom>930</bottom></item>
        <item classname="XRect"><left>561</left><top>785</top><right>748</right><bottom>930</bottom></item>
        <item classname="XRect"><left>748</left><top>785</top><right>935</right><bottom>930</bottom></item>
        <item classname="XRect"><left>935</left><top>785</top><right>1122</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1122</left><top>785</top><right>1309</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1309</left><top>785</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>48</count>
        <item_version>0</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>187</right><bottom>155</bottom></item>
        <item classname="XRect"><left>187</left><top>0</top><right>374</right><bottom>155</bottom></item>
        <item classname="XRect"><left>374</left><top>0</top><right>561</right><bottom>155</bottom></item>
        <item classname="XRect"><left>561</left><top>0</top><right>748</right><bottom>155</bottom></item>
        <item classname="XRect"><left>748</left><top>0</top><right>935</right><bottom>155</bottom></item>
        <item classname="XRect"><left>935</left><top>0</top><right>1122</right><bottom>155</bottom></item>
        <item classname="XRect"><left>1122</left><top>0</top><right>1309</right><bottom>155</bottom></item>
        <item classname="XRect"><left>1309</left><top>0</top><right>1495</right><bottom>155</bottom></item>
        <item classname="XRect"><left>0</left><top>155</top><right>187</right><bottom>310</bottom></item>
        <item classname="XRect"><left>187</left><top>155</top><right>374</right><bottom>310</bottom></item>
        <item classname="XRect"><left>374</left><top>155</top><right>561</right><bottom>310</bottom></item>
        <item classname="XRect"><left>561</left><top>155</top><right>748</right><bottom>310</bottom></item>
        <item classname="XRect"><left>748</left><top>155</top><right>935</right><bottom>310</bottom></item>
        <item classname="XRect"><left>935</left><top>155</top><right>1122</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1122</left><top>155</top><right>1309</right><bottom>310</bottom></item>
        <item classname="XRect"><left>1309</left><top>155</top><right>1495</right><bottom>310</bottom></item>
        <item classname="XRect"><left>0</left><top>310</top><right>187</right><bottom>465</bottom></item>
        <item classname="XRect"><left>187</left><top>310</top><right>374</right><bottom>465</bottom></item>
        <item classname="XRect"><left>374</left><top>310</top><right>561</right><bottom>465</bottom></item>
        <item classname="XRect"><left>561</left><top>310</top><right>748</right><bottom>465</bottom></item>
        <item classname="XRect"><left>748</left><top>310</top><right>935</right><bottom>465</bottom></item>
        <item classname="XRect"><left>935</left><top>310</top><right>1122</right><bottom>465</bottom></item>
        <item classname="XRect"><left>1122</left><top>310</top><right>1309</right><bottom>465</bottom></item>
        <item classname="XRect"><left>1309</left><top>310</top><right>1495</right><bottom>465</bottom></item>
        <item classname="XRect"><left>0</left><top>465</top><right>187</right><bottom>630</bottom></item>
        <item classname="XRect"><left>187</left><top>465</top><right>374</right><bottom>630</bottom></item>
        <item classname="XRect"><left>374</left><top>465</top><right>561</right><bottom>630</bottom></item>
        <item classname="XRect"><left>561</left><top>465</top><right>748</right><bottom>630</bottom></item>
        <item classname="XRect"><left>748</left><top>465</top><right>935</right><bottom>630</bottom></item>
        <item classname="XRect"><left>935</left><top>465</top><right>1122</right><bottom>630</bottom></item>
        <item classname="XRect"><left>1122</left><top>465</top><right>1309</right><bottom>630</bottom></item>
        <item classname="XRect"><left>1309</left><top>465</top><right>1495</right><bottom>630</bottom></item>
        <item classname="XRect"><left>0</left><top>630</top><right>187</right><bottom>785</bottom></item>
        <item classname="XRect"><left>187</left><top>630</top><right>374</right><bottom>785</bottom></item>
        <item classname="XRect"><left>374</left><top>630</top><right>561</right><bottom>785</bottom></item>
        <item classname="XRect"><left>561</left><top>630</top><right>748</right><bottom>785</bottom></item>
        <item classname="XRect"><left>748</left><top>630</top><right>935</right><bottom>785</bottom></item>
        <item classname="XRect"><left>935</left><top>630</top><right>1122</right><bottom>785</bottom></item>
        <item classname="XRect"><left>1122</left><top>630</top><right>1309</right><bottom>785</bottom></item>
        <item classname="XRect"><left>1309</left><top>630</top><right>1495</right><bottom>785</bottom></item>
        <item classname="XRect"><left>0</left><top>785</top><right>187</right><bottom>930</bottom></item>
        <item classname="XRect"><left>187</left><top>785</top><right>374</right><bottom>930</bottom></item>
        <item classname="XRect"><left>374</left><top>785</top><right>561</right><bottom>930</bottom></item>
        <item classname="XRect"><left>561</left><top>785</top><right>748</right><bottom>930</bottom></item>
        <item classname="XRect"><left>748</left><top>785</top><right>935</right><bottom>930</bottom></item>
        <item classname="XRect"><left>935</left><top>785</top><right>1122</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1122</left><top>785</top><right>1309</right><bottom>930</bottom></item>
        <item classname="XRect"><left>1309</left><top>785</top><right>1495</right><bottom>930</bottom></item>
      </list_rect>
    </item>
  </list_subrender>
  <default_layout>6</default_layout>
  <list_wnd class_id="5" version="0">
    <count>14</count>
    <item_version>0</item_version>
    <item classname="XWnd">
      <rect>
        <left>1380</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item> 
    <item classname="XWnd">
      <rect>
        <left>1172</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1196</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1220</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6x</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1244</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub9x</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1268</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub12x</skin_id>
      <tool_tip>IDS_layout_TWELVE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1292</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub24</skin_id>
      <tool_tip>IDS_layout_twenty_four</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1316</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1340</left>
        <top>940</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub48</skin_id>
      <tool_tip>IDS_layout_forty_eight</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>40</left>
        <top>940</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>70</left>
        <top>940</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>100</left>
        <top>940</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>130</left>
        <top>940</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>160</left>
        <top>940</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
    </item>
  </list_wnd>
</m_XRenderWnd>
</s>
